Jump to content


Photo

SRLE Extended: Legacy of The Dragonborn

pack

  • Please log in to reply
11719 replies to this topic

#9436 Nightliss

Nightliss

    Prisoner

  • Members
  • 11 posts

Posted 10 October 2017 - 11:59 AM

When I press check errors in tesedit nothing is shown. Thats why I asked here. Fix errors in MergePlugins doesnt help also.


Edited by Nightliss, 10 October 2017 - 11:59 AM.

  • 0

#9437 Minoke

Minoke

    Citizen

  • Members
  • Pip
  • 81 posts

Posted 10 October 2017 - 12:26 PM

For "You Hunger", the guide says to use the 'legendary' edition under the 'old version' - is the Falskaar version in the CR?  Because... I am using Wyrmstooth too and is wondering if I should go with 'complete'  (legendary + Falskaar + Wyrmstooth)

 

or just get legendary and the wyrmstooth patch.  Moon and Star has a patch too - is that in the CR too?


Edited by Minoke, 10 October 2017 - 12:28 PM.

  • 0

#9438 DarkladyLexy

DarkladyLexy

    Dragon King

  • Pack Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 3,323 posts

Posted 10 October 2017 - 12:32 PM

When I press check errors in tesedit nothing is shown. Thats why I asked here. Fix errors in MergePlugins doesnt help also.

well if xEdit isn't flagging anything then it possibly a false positive from Merge Plugins. I would double check Skyrim immersive creature reinstall it if that fails and Merge Plugins still flags the error just tell it to ignore it and do the merge.


For "You Hunger", the guide says to use the 'legendary' edition under the 'old version' - is the Falskaar version in the CR?  Because... I am using Wyrmstooth too and is wondering if I should go with 'complete'  (legendary + Falskaar + Wyrmstooth)

 

or just get legendary and the wyrmstooth patch.  Moon and Star has a patch too - is that in the CR too?

I am not sure what yo do about Wyrmstooth since i don't have a copy anymore and you get it easily. Moon and Star should be sorted Via the CR


  • 0

#9439 Minoke

Minoke

    Citizen

  • Members
  • Pip
  • 81 posts

Posted 10 October 2017 - 12:38 PM

Alright, so don't worry about the Falskaar or Moon and Star patches for You Hunger, right?  The CR snags them?


  • 0

#9440 Nightliss

Nightliss

    Prisoner

  • Members
  • 11 posts

Posted 10 October 2017 - 12:53 PM

Sorry, realised I was retarded ._. I was looking at SkyTest Immersive Creatures not Skyrim Immersive Creatures. Atteched ss from tesedit

Attached Files


  • 0

#9441 Nightliss

Nightliss

    Prisoner

  • Members
  • 11 posts

Posted 10 October 2017 - 01:11 PM

Cant edit ._. more precise ss

Attached Files


Edited by Nightliss, 10 October 2017 - 01:11 PM.

  • 0

#9442 DarkladyLexy

DarkladyLexy

    Dragon King

  • Pack Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 3,323 posts

Posted 10 October 2017 - 01:38 PM

@ Nightliss I too have that error but as there is no way to fix it (not even sure what it is doing) recommend telling Merge Plugin to just Ignore the error. Since you're the first one to ever report it; it can't be that big of a deal.

 

 

Alright, so don't worry about the Falskaar or Moon and Star patches for You Hunger, right?  The CR snags them?

yes it should.


  • 0

#9443 Nightliss

Nightliss

    Prisoner

  • Members
  • 11 posts

Posted 10 October 2017 - 01:42 PM

I added Skyrim Immersive Creatures to merge, which I'm not even supposed to do according to guide. That just beyond retarded ._. Sorry I wasted your time.


  • 0

#9444 Ivoknivo

Ivoknivo

    Prisoner

  • Members
  • 26 posts

Posted 10 October 2017 - 01:48 PM

Hi,

I just want to point out that, in the mod "You Hunger", the download file 1.3.1 is in Main files. From Old versions, I can only find the file 1.3


  • 0

#9445 DarkladyLexy

DarkladyLexy

    Dragon King

  • Pack Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 3,323 posts

Posted 10 October 2017 - 01:52 PM

Hi,

I just want to point out that, in the mod "You Hunger", the download file 1.3.1 is in Main files. From Old versions, I can only find the file 1.3

oh grab the one from the main file i guess the mod author changed cos last time i looked in was in the old files I'll tweak that.


  • 0

#9446 Lightsourced

Lightsourced

    Citizen

  • Members
  • Pip
  • 61 posts

Posted 10 October 2017 - 01:53 PM

May I ask, why you chose to use EFF instead of iAFT? Just curious, because I'm wondering if it'd be ok to swap it out, but I don't want to cause any conflicts with this build! 


  • 0

#9447 DarkladyLexy

DarkladyLexy

    Dragon King

  • Pack Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 3,323 posts

Posted 10 October 2017 - 01:58 PM

May I ask, why you chose to use EFF instead of iAFT? Just curious, because I'm wondering if it'd be ok to swap it out, but I don't want to cause any conflicts with this build! 

I chose is cos that was what Neo was using for SRLE Base and since this guide was originally built of his I kept it But I also find it the easiest follower manager to work with.

 

If you are not confident in conflict resolution best to stick to the guide.


  • 0

#9448 Minoke

Minoke

    Citizen

  • Members
  • Pip
  • 81 posts

Posted 10 October 2017 - 03:25 PM

And why are we using an old version of You Hunger instead of the up-to-date one, 2.1.4?

 

Just curious.


  • 0

#9449 DarkladyLexy

DarkladyLexy

    Dragon King

  • Pack Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 3,323 posts

Posted 10 October 2017 - 03:34 PM

And why are we using an old version of You Hunger instead of the up-to-date one, 2.1.4?

 

Just curious.

I find v2+ to heavy handed it removes even more food from the world. I suppose it might go better with Hunterborn (as i don't like it all that much and doesn't suit my current character or play style) I decided to stick with the older version.

 

Thing you need to remember is the guide is essentially my own game just because I am not using a particular mod doesn't mean you don't have to.


  • 0

#9450 Minoke

Minoke

    Citizen

  • Members
  • Pip
  • 81 posts

Posted 10 October 2017 - 03:57 PM

Is the CR subguide necessary?  I cracked it open and it was very long, complex, and repetitive...

 

Or can we just slap in the CR .esp and call it a day?


  • 0



Also tagged with one or more of these keywords: pack

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users